body                  {  background: white url('../img/back.jpg'); background-repeat: repeat-x; height: 100%;}
#view	{
	width: 1000px;
	margin: auto;
	min-height: 1000px;
	max-height: 1000px;
	_height: 1000px;
}
#header	{

	background-image: url('../img/header.jpg');
	width: 1000px;
	position: relative;
	height: 275px;	

}

#left-obal {

	width: 201px;
        background: url('../img/left_back.jpg');
        background-repeat: repeat-y;
	position: relative;
	color: #00274b;	
	margin-right: 1px;
	float: left;
	min-height: 700px;
	max-height: 700px;
	_height: 700px;
}

#left	{

        width: 171px;
	float: left;
	padding: 15px 15px 15px 15px;
	color: #00274b;	
	position: relative;
	min-height: 200px;
	max-height: 200px;
	_height: 200px;
}

#left-kontakty	{
	width: 171px;
	float: left;
	padding: 15px 15px 15px 15px;
	color: #00274b;	
	position: relative;
	min-height: 300px;
	max-height: 300px;
	_height: 300px;	


}

#left-kontakty h1 {

	font-family: Monospace;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #00274b;
	align: center;

}

#left a	{
	font-family: Monospace;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	color: #00274b;

}

#left a:hover {
        
	text-decoration: underline;

}


#obsah-obal	{
	width: 647px;
	background-color: #e5e5e5;
	position: relative;
	overflow: auto;	
	float: left;
	font-family: monospace;
	font-size: 12px;
	font-weight: bold;
	min-height: 700px;
        max-height: 700px;
	_height: 700px;
	
}

#obsah	{
	width: 617px;
	position: relative;
	overflow: auto;	
	float: left;
	padding: 15px 15px 15px 15px;
}


#right-obal	{




}

#right	{
	float: right;
	position: relative;	
        width: 150px;
        background-color: #e5e5e5;
        min-height: 700px;
        max-height: 700px;
	_height: 700px;
	background: #e5e5e5 url('../img/right_border.jpg');
	background-repeat: repeat-y;
	background-position: 103%;

}
#footer	{
	position: relative;
	bottom: 0;
	height: 47px;
	width: 1000px;
	background: url('../img/footer.jpg');
	float: left;
	padding-bootom: 1px;
}
